package com.rehome.sgbaxj.bean;

/**
 * Create By HuangWenFei
 * 创建日期：2023-07-25 14:17
 * 描述：
 */


import java.util.List;

/**
 * Create By HuangWenFei
 * 创建日期：2023-03-03 15:32
 * 描述：
 */
public class MjList {
    private String state;
    private String msg;
    private List<DataBean> data;

    public String getState() {
        return state;
    }

    public void setState(String state) {
        this.state = state;
    }

    public String getMsg() {
        return msg;
    }

    public void setMsg(String msg) {
        this.msg = msg;
    }

    public List<DataBean> getData() {
        return data;
    }

    public void setData(List<DataBean> data) {
        this.data = data;
    }

    public static class DataBean {

        private String zxid;

        private String khmc;

        private String st;

        private String et;

        private String zds;

        private String yjds;

        private String ljds;

        private String mjds;

        private String mk;

        private boolean checked;//0:未选中,1:已选中

        public String getZxid() {
            return zxid;
        }

        public void setZxid(String zxid) {
            this.zxid = zxid;
        }

        public String getKhmc() {
            return khmc;
        }

        public void setKhmc(String khmc) {
            this.khmc = khmc;
        }

        public String getSt() {
            return st;
        }

        public void setSt(String st) {
            this.st = st;
        }

        public String getEt() {
            return et;
        }

        public void setEt(String et) {
            this.et = et;
        }

        public String getZds() {
            return zds;
        }

        public void setZds(String zds) {
            this.zds = zds;
        }

        public String getYjds() {
            return yjds;
        }

        public void setYjds(String yjds) {
            this.yjds = yjds;
        }

        public String getLjds() {
            return ljds;
        }

        public void setLjds(String ljds) {
            this.ljds = ljds;
        }

        public String getMjds() {
            return mjds;
        }

        public void setMjds(String mjds) {
            this.mjds = mjds;
        }

        public String getMk() {
            return mk;
        }

        public void setMk(String mk) {
            this.mk = mk;
        }

        public boolean isChecked() {
            return checked;
        }

        public void setChecked(boolean checked) {
            this.checked = checked;
        }
    }
}